/* лайтбокс */
@media (min-width: 900px){
.ba-image-modal.gridbox-gallery-modal > div, .ba-image-modal img{
  animation: image-radius .5s ease-in-out both;
  min-height:2400px;
min-width: 80%;
  left: 10% !important;
  position:fixed;
top:0;
  z-index:10000;  
}

}


.ba-image-modal.gridbox-gallery-modal> div,
body > .ba-image-modal {

	cursor: zoom-out;
	left: 0;
	position: absolute;
	top: 0;
	transition: all .5s ease-in-out;
	z-index: 10000;
	 

}
.ba-image-modal.gridbox-gallery-modal{
    background-color: var(--overlay);
    animation: instagram-modal-in .5s linear both;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate3d(0, 0, 0);
    z-index: 999999;
  
  min-height:4000px;
  
}

 .ba-blog-post.ba-store-app-product .ba-blog-post-image a {
  transition: scale 1.9s linear;
}
.gridbox-gallery-modal i.ba-icon-close {
  top: -10px;
  z-index: 1;
  left:90%;
}
.gridbox-gallery-modal i:not(.ba-icon-close) {
  align-items: center;
  display: flex;
  font-size: 36px;
  justify-content: center;
  top: calc(50% - 116px / 2);
  z-index: 1000000;
   position:relative;
top:100px;
  left:90%;
}


/* фильтр заголовок  */
@media (max-width: 1920px) {
  .ba-item .open-responsive-filters {
    background: var(--primary);
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: none;
    font-weight: bold !important;
    letter-spacing: 0px !important;
    line-height: initial !important;
    order: 100;
    padding: 15px 40px;
    text-align: center;
    margin-bottom: 25px;
    transition: all .3s;
  }
}




/* отступ в категории */
.ba-item-add-to-cart .ba-add-to-cart-row-label {
  margin-right: 10px;
  position: relative;
  width: 20%;
}
.ba-item-add-to-cart .ba-add-to-cart-row-value > span {
  cursor: pointer;
  margin: 7px;
  position: relative;
}
.ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="tag"] > span {
  align-items: center;
  border: 1px solid var(--border);
  box-sizing: border-box;
  display: flex;
  line-height: 14px !important;
  padding: 10px 10px;
  transition: .3s;
}
.ba-item-add-to-cart .ba-add-to-cart-row-value[data-type="tag"] > span {
  align-items: center;
  border: 2px solid var(--border);
  box-sizing: border-box;
  display: flex;
  line-height: 14px !important;
  padding: 10px 10px;
  transition: .3s;
}
.ba-item-add-to-cart .ba-add-to-cart-row-value > span > span:not(.ba-tooltip) {
  background-color: var(--variation-color-value);
  background-image: var(--variation-image-value);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
  cursor: pointer;
  display: flex;
  height: 20px;
  overflow: hidden;
  transition: .3s;
  width: 20px;
}
/* мобильная */
@media (max-width: 768px) {
  .ba-add-to-cart-extra-option[data-type="dropdown"] > div, .ba-item-add-to-cart .ba-add-to-cart-stock > div, .ba-item-add-to-cart .ba-add-to-cart-variation > div {
    justify-content: center;
    text-align: left;
    width: 100%;
    padding-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .ba-add-to-cart-extra-option[data-type="dropdown"] > div, .ba-item-add-to-cart .ba-add-to-cart-stock > div, .ba-item-add-to-cart .ba-add-to-cart-variation > div {
    justify-content: left;
    text-align: left;
    width: 100%;
  }
}

.ba-item-add-to-cart .ba-add-to-cart-row-value {
  flex-wrap: wrap;
  width: 80%;
}
.ba-add-to-cart-sale-price-wrapper + .ba-add-to-cart-price-wrapper {
  font-size: .0em;
  line-height: 1em;
}

.ba-blog-post-fields .ba-blog-post-field-value {
  text-align: center;
  background: #33333;
}

.btn-new {
    border-style: solid;
border-width: 1px;
  border-color: #6b5229;
  border-bottom: 1;
border-left: 1;
 border-top: 1;
 border-right: 1;
    border-radius: 0px;
    text-decoration: none;
    color: #6b5229;
    background: #fff;

  padding-top: 5px;
  padding-bottom: 5px;
  text-align:center;
  margin-top: 15px;
}

.btn-new:hover {
    background: #6d5625;
    position: relative;
    
  padding-top: 5px;
  padding-bottom: 5px;
}



/* видео*/

.custom-height .ba-video-wrapper {
height: 450px;
  width:100%;
 
}